<ja:if test="${keyboardNavigation}">
	<script src="${resPath}/keyboard-navigation.js" type="text/javascript"></script>
	<script type="text/javascript">
		<!--//--><![CDATA[//><!--
		KeyBoardNavigation.handleKeyCode = function(keyCode) {
			// Check which key that was pressed
			switch(keyCode) {
			<ja:if exists="parentIndexPage">
				// Up arrow key
				case 63232:
				case 38:
					window.location="${parentIndexPage}";
					return false;
					break;
			</ja:if>
			<ja:if exists="nextIndexPage">
				// Right arrow key
				case 63235: 
				case 39: 
					window.location="${nextIndexPage}";
					return false;
					break;
			</ja:if>
			<ja:if exists="previousIndexPage">
				// Left arrow key
				case 63234: 
				case 37:
					window.location="${previousIndexPage}";
					return false;
					break;
			</ja:if>
			<ja:if exists="firstIndexPage">
				// Home key
				case 63273:
				case 36:
					window.location="${firstIndexPage}";
					return false;
					break;
			</ja:if>
			<ja:if exists="lastIndexPage">
				// End key
				case 63275:
				case 35:
					window.location="${lastIndexPage}";
					return false;
					break;
			</ja:if>
			}
			return true;
		}
		//--><!]]>
	</script>
</ja:if>
